Subject: Ticket Assigned - You purchased 2 times money for the same items that I ordered.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 11:11:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  You purchased 2 times money for the same items that I ordered. Hi! I make an order and you deduct 2 times the amount. In the first order you said it is an problem with the payment please try again, I tried again and it was successful, but after few minutes you deducted again the same amount for the same items, like it is a second order. You send me email that you didn't purchased the money, but is not true, because the money you took it.this is the sms that I received from my bank.i want one order and pay it fro ,so please return my money back for the order that you did a mistake. 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2706262